HORNMOD_AddHorns( -- Organized sources in alphabetical order (not including "the" in their title)
-- Video Games
	{name = "sfx_baldi", info = "Baldi's Ruler Slap - Baldi's Basics in Education and Learning"},
	{name = "sfx_stamp", info = "Stamp Collected - Club Penguin"},
	{name = "sfx_toot", info = "Toot - Club Penguin"},
	{name = "sfx_stun", info = "Pallet Stun (Michael Myers) - Dead By Daylight", extags = "dbd"},
	{name = "sfx_money", info = "My money's on me... - Def Jam: Fight for NY"},
	{name = "sfx_dmcslt", info = "Select - Devil May Cry"},
	{name = "sfx_baller", info = "Baller! - Devil May Cry 5"},
	{name = "sfx_eahelp", info = "Help Button - EA Sports"},
	{name = "sfx_tidus1", info = "Tidus Laugh (Part 1) - Final Fantasy X"},
	{name = "sfx_tidus2", info = "Tidus Laugh (Part 2) - Final Fantasy X"},
	{name = "sfx_frtnte", info = "Downed Player - Fortnite"},
	{name = "sfx_jsrgrf", info = "Graffiti Full - Jet Set Radio"},
	{name = "sfx_molto", info = "DI MOLTO! - JoJo's Bizarre Adventure: All-Star Battle"},
	{name = "sfx_squada", info = "Squadala - Link: The Faces of Evil"},
	{name = "sfx_school", info = "I Blame Our Schools - MadWorld"},
	{name = "sfx_mdwrld", info = "Select - MadWorld"},
	{name = "sfx_stinky", info = "Hey, Stinky! - Mario Party 7"},
	{name = "sfx_again", info = "AGAIN! (Winter Soldier) - Marvel Rivals"},
	{name = "sfx_capc", info = "Capcom Presents... - Marvel vs. Capcom 3: Fate of Two Worlds"},
	{name = "sfx_marv", info = "Marvel Comics - Marvel vs. Capcom 3: Fate of Two Worlds"}, -- I sorta cheated with this one. It feels weird without seeing "Capcom presents" next to "Marvel Comics"
	{name = "sfx_mvclv3", info = "Level 3 Hyper Combo - Marvel vs. Capcom 3: Fate of Two Worlds"},
	{name = "sfx_yomama", info = "YO MAMA! - Marvel vs. Capcom 3: Fate of Two Worlds"},
	{name = "sfx_mkfrnd", info = "Friendship - Mortal Kombat 3"},
	{name = "sfx_mnmsnd", info = "APPROACHING SOUND BARRIER! - M&M's Kart Racing (Wii)"},
	{name = "sfx_mnmnut", info = "Look! A nut! - M&M's Kart Racing (Wii)"},
	{name = "sfx_dsslct", info = "Select - Nintendo DS"},
	{name = "sfx_omcrit", info = "Critical Hit - Omori"},
	{name = "sfx_waka", info = "Waka - PAC-MAN"},
	{name = "sfx_p4who", info = "Who's There? - Persona 4"},
	{name = "sfx_p5fr", info = "For Real!? - Persona 5"},
	{name = "sfx_p5phne", info = "Joker's Phone Notification - Persona 5"},
	{name = "sfx_cry402", info = "Kricketune's Cry - Pokemon"},
	{name = "sfx_frbike", info = "Bicycle Bell - Pokemon FireRed/LeafGreen"},
	{name = "sfx_pmdptl", info = "Petal Dance - Pokemon Mystery Dungeon 2"},
	{name = "sfx_bogus", info = "Release the Bogus! - Punch Out!! (Wii)"},
	{name = "sfx_sthslt", info = "Select - Shadow the Hedgehog"},
	{name = "sfx_fall", info = "Fall Out! - Super Monkey Ball"},
	{name = "sfx_dkwii", info = "Donkey Kong Wiimote Sound Effect - Super Smash Bros. Brawl"},
	{name = "sfx_tfbonk", info = "Bonk! - Team Fortress 2"},
	{name = "sfx_tf2pan", info = "Frying Pan - Team Fortress 2"},
	{name = "sfx_tf2mom", info = "Your mother! - Meet the Spy (Team Fortress 2)"}, -- Counting as "T"
	{name = "sfx_honk", info = "Honk - Untitled Goose Game"},
-- TV Shows & Movies
	{name = "sfx_forbid", info = "Dancing is Forbidden - Aqua Teen Hunger Force"},
	{name = "sfx_yummer", info = "Yummers - The Boys"},
	{name = "sfx_bratz", info = "Cloe Violently Saying EWWW - Bratz Rock Angelz"},
	{name = "sfx_cuca", info = "THE Horn (You know the one) - Ed, Edd, n' Eddy", extags = "la cucaracha"},
	{name = "sfx_fgfuck", info = "Go Fuck Yourself - Family Guy"},
	{name = "sfx_shark", info = "Shark Bait, Ooh Ha Ha! - Finding Nemo", extags = "sharkbait"},
	{name = "sfx_shakwm", info = "Kocchi-Wo-Miro (Look Over Here) - JoJo's Bizarre Adventure: Diamond is Unbreakable"},
	{name = "sfx_skill", info = "Do It Again - Napoleon Dynamite"},
	{name = "sfx_smpha", info = "Ha-Ha! - The Simpsons"},
	{name = "sfx_homer", info = "Homer Screaming - The Simpsons"},
	{name = "sfx_sbwhat", info = "YOU WHAT!? - SpongeBob SquarePants"},
-- Quotes
	{name = "sfx_fair", info = "Forward Aerial - Alpharad"},
	{name = "sfx_lemon", info = "I Don't Want Your Damn Lemons! - Colleen O'Shaughnessey"},
	{name = "sfx_jonyea", info = "YEEEAAHH!!! - Lil Jon"},
	{name = "sfx_spwhat", info = "WHAT!? - Schaffrillas Productions"},
	{name = "sfx_stwdam", info = "DAMMIT - Scott the Woz"},
-- Miscellaneous
	{name = "sfx_aaa", info = "aaa"},
	{name = "sfx_bonk", info = "*bonk*"},
	{name = "sfx_cheese", info = "cheese"},
	{name = "sfx_dbdead", info = "Dry Bones Death"},
	{name = "sfx_gbaop1", info = "Game Boy Advance Intro (Part 1)", extags = "gba 1"},
	{name = "sfx_gbaop2", info = "Game Boy Advance Intro (Part 2)", extags = "gba 2"},
	{name = "sfx_hehehe", info = "Hanna-Barbera Laugh"},
	{name = "sfx_pipe", info = "Metal Pipe Falling at a Reasonable Volume"},
	{name = "sfx_nut", info = "N U T", extags = "nut"},
	{name = "sfx_punch", info = "Stock Punch Sound Effect"}
)

HORNMOD_AddHellHorns(
-- Video Games
	{name = "sfx_tongue", info = "IMMA TAKE YOUR TONGUE OUT... - Def Jam: Fight for NY"},
	{name = "sfx_fnaf6", info = "Connection terminated... - Freddy Fazbear's Pizzeria Simulator"},
	{name = "sfx_kc57", info = "Unused Sound/Self-Propelled Bomb - Knuckles Chaotix", extags = "spb"},
	{name = "sfx_scorp", info = "GET THE FUCK OVER HERE! - Mortal Kombat: Shaolin Monks"},
	{name = "sfx_pkaylw", info = "Pikachu's Cry - Pokemon Yellow"},
	{name = "sfx_black", info = "Disgusting black creatures... - Shadow the Hedgehog"},
	{name = "sfx_vergil", info = "POV: You are fighting anchor Vergil - Ultimate Marvel vs. Capcom 3"},
-- TV Shows & Movies
	{name = "sfx_beeop", info = "Opening Monologue - Bee Movie"},
	{name = "sfx_sunny", info = "SHUT UP! OH, MY GOD! I DON'T CARE! - It's Always Sunny in Philadelphia"},
	{name = "sfx_muda7", info = "7 Page Muda - JoJo's Bizarre Adventure: Golden Wind"},
	{name = "sfx_speak", info = "ENGLISH, MOTHERFUCKER! DO YOU SPEAK IT? - Pulp Fiction"},
-- Quotes
	{name = "sfx_nooooo", info = "NOOOOOOOOOO - DarkViperAU"},
	{name = "sfx_dhyd", info = "SHOOT THEM WITH THE DEHYDRATION GUN - Schaffrillas Productions"},
	{name = "sfx_weed", info = "weed.exe - Real-Time Fandub: Sonic the Hedgehog (2006) - SnapCube"},
	{name = "sfx_square", info = "S  Q  U  A  R  E - Uncle Al", extags = "square"},
	{name = "sfx_magma", info = "YOU SHOULD JUMP INTO MAGMA MOUNTAIN... NOW!!! - Vernias"},
-- Miscellaneous
	{name = "sfx_adachi", info = "Adachi... *vine boom*"},
	{name = "sfx_cena", info = "...AND HIS NAME IS JOHN CENA!!!"},
	{name = "sfx_catha", info = "Cat Laughing"},
	{name = "sfx_call", info = "Incoming Call - Discord"},
	{name = "sfx_ping", info = "Notification - Discord", extags = "ping"},
	{name = "sfx_dcdisc", info = "Voice Call Disconnect - Discord"},
	{name = "sfx_dcjoin", info = "Voice Call Join - Discord"},
	{name = "sfx_explod", info = "explosion.mp3"},
	{name = "sfx_corr", info = "EXTREMELY LOUD CORRECT BUZZER"},
	{name = "sfx_incorr", info = "EXTREMELY LOUD INCORRECT BUZZER"},
	{name = "sfx_out", info = "GET OUT"},
	{name = "sfx_crcrsh", info = "Green Screen Car Crash"},
	{name = "sfx_sugar", info = "I'm not gonna sugarcoat it..."},
	{name = "sfx_jojo", info = "IS THAT A MOTHERFUCKING JOJO REFERENCE???"},
	{name = "sfx_jokonu", info = "Joke's on you, I'm into that shit!"},
	{name = "sfx_lfg", info = "LET'S FUCKING GOOOOOOOOOOOOOOOOOOOO"},
	{name = "sfx_ldpipe", info = "Metal Pipe Falling at an Unreasonable Volume"}, -- Did I just recycle a normal horn and made it louder? Yes, yes I did :D
	{name = "sfx_nfl", info = "NFL Theme Bass Boosted"},
	{name = "sfx_slurp", info = "Perverted Slurp"},
	{name = "sfx_itgo", info = "THEN IT GO *fart *fart* fart*"},
	{name = "sfx_thx", info = "THX Deep Note"},
	{name = "sfx_winddc", info = "Windows 10 USB Disconnect"},
	{name = "sfx_windrc", info = "Windows 10 USB Reconnect"},
	{name = "sfx_youisa", info = "YOU IS A MOTHAFUCKA, YOU KNOW DAT???"},
-- Special
	{name = "sfx_al", info = "Fuck it. The vocals of Albuquerque by Weird Al Yankovic, but it's sped up by 50%"}
)	